{
	"credit": "Made with Blockbench",
	"parent": "item/generated",
	"textures": {
		"layer0": "undeadmaelys-m1:item/diamond_halbard"
	},
	"display": {
		"thirdperson_righthand": {
			"rotation": [68, -90, 55],
			"translation": [0, 4, 8],
			"scale": [2.55, 2.55, 0.85]
		},
		"thirdperson_lefthand": {
			"rotation": [68, 90, -55],
			"translation": [0, 4, 8],
			"scale": [2.55, 2.55, 0.85]
		},
		"firstperson_righthand": {
			"rotation": [-40, -90, 25],
			"translation": [3.87, 3.2, 0.87],
			"scale": [2.04, 2.04, 0.68]
		},
		"firstperson_lefthand": {
			"rotation": [-40, 90, -25],
			"translation": [4.13, 3.2, 1.13],
			"scale": [2.04, 2.04, 0.68]
		},
		"ground": {
			"scale": [3, 3, 1]
		}
	}
}
